---
group:
  name: 'MiChongGET'
  description: ''
  projects:
  - name: 'CloudMusicApi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'face_collection'
    description: ''
    mirrorRelease: false
    topic: ''
  